
/**
 * Styles for the feedback form.
 */
/* Reset commonly set styles */
#block-feedback-form,
#block-feedback-form .feedback-link,
#block-feedback-form .feedback-link *,
#block-feedback-form .content,
#block-feedback-form form {
  display: block;
  overflow: hidden;
  position: fixed;
  text-decoration: none !important;
  z-index: 9999;
  right: -2px;
  top : 75%;
}

#block-feedback-form {
  display: none;
  position: fixed;
  bottom: 60px;
  right: 20px;
  overflow: hidden;
  z-index: 10;
}
/* IE6 seems to be unable to handle fixed */
* html #block-feedback-form {
  position: absolute;
}
#block-feedback-form .feedback-link {
  padding: 0.3em 0;
  text-align: right;
  font-size: 12px;
}
#block-feedback-form .feedback-link * {
  display: inline;
  font-size: 12px;
}
#block-feedback-form form {
  border: 1px solid #ccc;
  padding: 6px;
  background-color: #fff;
  opacity: 0.9;
  max-width: 300px;
}
/* IE6 doesn't support max-width. */
* html #block-feedback-form form {
  width: 300px;
}
#block-feedback-form .feedback-help {
  margin: 0 0 0.5em;
  font-size: 10px;
  line-height: normal;
}
#block-feedback-form .feedback-message {
  height: 10ex;
}
#block-feedback-form .ajax-progress .throbber {
  background: transparent url(images/throbber.gif) no-repeat left center;
  height: 16px;
  width: 16px;
}

/**
 * Styles for existing feedback messages.
 */
#block-feedback-form .feedback-submitted {
  margin-top: 0.2em;
  font-size: 10px;
}


/**
 * Style from module feedback_simple and custom
*/

#feedback_cancel{
 margin-left:15px;
 cursor:pointer;
 text-decoration:underline;
}

#feedback_simple {
  cursor: pointer;
  display: block;
  overflow: hidden;
  position: fixed;
  text-decoration: none !important;
  z-index: 9999;
  right: -2px;
  top : 75%;
}

#block-feedback-form img {
  border: none;
  cursor: pointer;
  
}

.feedback_simple-left {
  left: -2px;
}

.feedback_simple-right {
  
}
